Subject: New Reply Received - NEED ESCALATION POD
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 30 Oct 2022 04:53:48 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  NEED ESCALATION POD  Ticket comment <div>Dear Splash Team,</div>
<div><br></div>
<div>The courier that you sent got the wrong building. I do not live here and prior to delivery I did not receive any calls. Please, if you cannot give my items, I just want a refund. </div>
<div><br></div>
<div>Arva Mae<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Oct 29, 2022 at 5:32 PM, [email-masked]</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv2570032908"><div>This is not my address. And it is impossible that they contacted me because I did not receive qny calls.<br><br><div id="yiv2570032908ymail_android_signature"><a rel="noreferrer" id="yiv2570032908ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div id="yiv2570032908yqt26363" class="yiv2570032908yqt0347997043"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div>On Sat, Oct 29, 2022 at 12:12 PM, Splash</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv2570032908"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div style="clear:both"><div style="clear:both"><div style="clear:both"><div style="clear:both"><div style="clear:both"><div style="color:rgb(0, 0, 0);font-family:arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:16px;font-style:normal;font-weight:400;clear:both">
<div dir="ltr" style="clear:both">Hi Arva</div>
<div dir="ltr" style="clear:both">​</div>
<div dir="ltr" style="clear:both">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style="clear:both">
<br><div dir="ltr">We have checked and we would like to inform you that our courier team contacted (+971508814294) and delivered the order on (10/28/22 at 9:10 PM).</div>
<div dir="ltr">
<br>We request you please check  the attachment provide and confirm the same </div>
<br><div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div dir="ltr" style="margin-top:0px">Thank You,<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, Color UI UI Color;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important">Centrepoint </span>Support Team</div>
</div>
</div></div></div></div></div></div></div></div>

	

</div></div> </div> </blockquote></div>
</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5065851